import 'package:get/get.dart';

import 'controller.dart';

class UserCenterBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<UserCenterController>(() => UserCenterController());
  }
}
